330 rev4 su 10.2 rc2

17 risposte [Ultimo messaggio]
Ritratto di torakiki
torakiki
(Monster)
Offline
Monster
Iscritto: 30/10/2004
Messaggi: 291

Devi installare bc !!! è fondamentale per lo script speedtouchconf!!

Ritratto di Maury74
Maury74
(Junior)
Offline
Junior
Iscritto: 17/02/2005
Messaggi: 35

Ma che cos'è BC??? io ho fatto l'installazione standard sia con la 10.1 che con la 10.2 RC1 senza scegliere altri pacchetti e non mi viene richiesto nessun BC.... :-P

Ciao :-P

Maury

Ritratto di Madman
Madman
(Guru)
Offline
Guru
Iscritto: 19/12/2004
Messaggi: 2016

Devi fare urpmi bc, per quanto riguarda la configurazione di urpmi fai riferimento a queste guide. Wink

http://www.mandrakeitalia.org/modules/wfsection/article.php?page=1&articleid=40

http://www.mandrakeitalia.org/modules/wfsection/article.php?page=1&articleid=18

Ritratto di Apex_85
Apex_85
(Junior)
Offline
Junior
Iscritto: 01/04/2005
Messaggi: 15

Che dite prima provo con quello della 10.1 e eventualmente quello della 10.2?

Ritratto di Apex_85
Apex_85
(Junior)
Offline
Junior
Iscritto: 01/04/2005
Messaggi: 15

quello della 10.1 non lo vuole gli o ficcato dentro quello della 10.2 e mi da questo errore
If you have any problems with this script, mail me
(steve at steve-parker dot org) with the files
/tmp/speedtouch.txt and /var/log/messages for diagnosis.
Sto usando speedtouch-1.3-sgp
Il modulo speedtch del kenrnel Ã? caricato
Non Ã? compatibile con i driver speedtouch.
Sto rimuovendo il modulo
Il Microcode Ã? rev4fw.zip
PPP Version 2.4.3 should be 2.4.0 or 2.4.1
Versione del Kernel di Linux 2.6.11 okay.
Non siamo pronti a installare il codice!. - code 1
[root@localhost speedtouchconf-19-06-2004]# Sad

Ritratto di Madman
Madman
(Guru)
Offline
Guru
Iscritto: 19/12/2004
Messaggi: 2016

In che senso quello della 10.1 non lo vuole? Thinking

Comunque quello della 10.2 non lo accetta perchè devi aggiornare PPP almeno alla versione 2.4.3 ma aspetta ad aggiornarlo poichè si possono combinare disastri. Wink

Ritratto di Apex_85
Apex_85
(Junior)
Offline
Junior
Iscritto: 01/04/2005
Messaggi: 15

non vuole il bc della 10.1
il ppp l'ho già aggiornato
Ed o la mandrake 10.2 rc2